@media(max-width: 1680px) {

}



@media(max-width: 1600px) {

}



@media(max-width: 1480px) {

    .header_details ul li {

        padding: 0px 13px;

    }



    .container {

        max-width: 90%;

    }



    .chat_option {

        right: -52px;

        background-size: cover;

    }



    li.appointment a {

        font-size: 16px;

        padding: 15px 22px 12px;

    }



    ul.location li:nth-child(2n) {

        padding-left: 0px;

    }



    .content_box {

        left: 78px;

    }



    .contact_form img {

        right: -45px;

    }



    .circle_content_list li p {

        font-size: 18px;

        line-height: 25px;

    }



    .circle_content_list li {

        height: auto;

        max-width: 332px;

    }



    .circle_content_list li:nth-child(3) {

        top: 230px;

        left: 50px;

    }



    .circle_content_list li:nth-child(4) {

        bottom: 77px;

        left: 23px;

    }



    .circle_content_list li:nth-child(1) {

        top: -52px;

        left: -93px;

    }



    .content_left {

        justify-content: flex-start;

        padding-left: 6%;

    }
    .blog-text{    min-height: 390px;}

}



@media(max-width: 1440px) {

    h1 {

        font-size: 54px;

        line-height: 60px;

    }



    .content_box {

        left:0;

    }



    .content_box h1 {
        font-size: 35px;
        line-height: 40px;
    }

.content_box h2 {
        font-size: 35px;
        line-height: 40px;
    }


    .content_box p {

        font-size: 25px;

        line-height: 28px;

    }



    .content_left .content_box_l h1 ,.form_content h1 {

        font-size: 70px;

    }

    .content_left .content_box_l h2{

        font-size: 70px;

    }

}



@media(max-width: 1400px) {

    h3 {

        font-size: 32px;

        line-height: 34px;

    }



    .header_details ul li {

        padding: 0px 7px;

    }



    .get_form {

        padding-right: 28px;

    }



    .circle_content_list li {

        height: auto;

        max-width: 80%;

    }



    .circle_content_list li p {

        font-size: 16px;

        line-height: 20px;

    }



    .circle_content_list li:nth-child(5) {

        bottom: -55px;

        left: -83px;

    }

}



@media(max-width: 1366px) {

    .banner_image img {

        max-width: 780px;

    }


    .banner_section {

        height: 608px;

    }



    .carousel-indicators li, .carousel-indicators .active {

        margin: 2% 0%;

        margin-right: 6%;

    }



    .content_left .content_box_l h1, .form_content h1 {

        font-size: 60px;

        line-height: 60px;

    }

.content_left .content_box_l h2{
        font-size: 60px;
        line-height: 60px;
    }


    .content_left {

        padding-left: 3%;

    }

}



@media(max-width: 1280px) {

    .header_details ul li {

        padding: 0px 5px;

    }

.header_details ul li a{font-size: 14px;}

    li.appointment a {

        font-size: 16px;

    }



    .audit_form {

        padding: 115px 0px;

        padding-right: 12%;

    }



    .carousel-indicators li, .carousel-indicators .active {

        margin: 2% 0%;

        margin-right: 4%;

    }



    .get_form {

        padding-right: 54px;

    }



    .circle_content_list li:nth-child(4) {

        bottom: 75px;

        left: 27px;

    }



    .circle_content_list li:nth-child(2) {

        top: 68px;

        left: 24px;

    }



    .circle_content_list li:nth-child(3) {

        top: 224px;

        left: 52px;

    }



    .circle_content_list li:nth-child(5) {

        bottom: -60px;

        left: -80px;

    }

}



@media(max-width: 1199px) {

    h1 {

        font-size: 42px;

        line-height: 52px;

    }

  .blog-text {
    min-height: initial;
}

    .header_details li.become_member a {

        font-size: 18px;

    }



    .header_details ul li a {

        font-size: 14px;

    }



    .header_details ul li {

        padding: 0px 6px;

    }

   .header_details li.become_member{padding: 0px 20px 0px 12px;}

    .chat_option {

        right: -25px;

        background-size: cover;

    }



    .banner_image img {

        max-width: 565px;

    }



    .content_box h1 {

        font-size: 30px;

        line-height: 35px;

    }

.content_box h2 {

        font-size: 30px;

        line-height: 35px;

    }


    .content_box p {

        font-size: 24px;

        line-height: 32px;

        padding: 10px 0px 20px;

    }



    .banner_btn a {

        font-size: 16px;

        line-height: 46px;

        padding: 0px 18px;

        letter-spacing: normal;

    }



    .banner_section {

        height: 448px;

    }



    .gl-clm.gl-clm1:nth-child(1) {

        height: 602px;

    }



    .gallery_col .gl-clm {

        height: 300px;

    }



    .home_generate p span {

        font-size: 27px;

    }



    .form_content h3 {

        line-height: 38px;

    }



    h3 {

        font-size: 28px;

    }



    .carousel-indicators li:nth-child(4n) {

        margin-right: 4%;

    }



    .inner_t_content h5 {

        font-size: 16px;

    }



    .container {

        max-width: 100%;

    }



    .container-fluid.audit_section {

        background-size: 68%;

    }



    .audit_form {

        padding: 45px 0px;

        padding-right: 12%;

    }



    .inner_t_content {

        padding: 30px 40px 40px;

    }



    li.appointment a {

        font-size: 12px !important;

    }



    .footer4 {

        -ms-flex: 0 0 51%;

        flex: 0 0 52%;

        max-width: 52%;

        padding-left: 0%;

    }



    .footer1, .footer2, .footer3 {

        -ms-flex: 0 0 17%;

        flex: 0 0 17%;

        max-width: 17%;

    }



    .footer3 {

        padding-left: 4%;

    }



    .footer2 {

        padding-left: 5%;

    }



    .circle_content_list li:nth-child(1) {

        top: -42px;

        left: -102px;

    }



    .circle_content_list li:nth-child(2) {

        top: 77px;

        left: 5px;

    }



    .circle_content_list li:nth-child(3) {

        top: 230px;

        left: 28px;

    }



    .circle_content_list li:nth-child(5) {

        bottom: -48px;

        left: -95px;

    }



    .circle_content_list li:nth-child(4) {

        bottom: 85px;

        left: 3px;

    }



    .circle_content_list li p {

        font-size: 12px;

        line-height: 17px;

    }



    .content_left .content_box_l {

        padding: 0px;

        max-width: 300px;

    }



    .content_left .content_box_l h1, .form_content h1 {

        font-size: 50px;

        line-height: 52px;

    }



    .content_left .content_box_l h1 span {

        font-size: 32px;

    }




    .content_left .content_box_l h2{
        font-size: 50px;
        line-height: 52px;
    }



    .content_left .content_box_l h2 span {
        font-size: 32px;
    }



    .content_left {

        padding: 122px 0px;

    }



    .content_left {

        padding-left: 2%;

    }
    .menu-top-menu-container{display: none;}

}



@media(max-width: 991px) {
  .associate-member .text-center {margin-bottom: 35px;padding: 0;}

    li.appointment a {

        font-size: 12px;

        padding: 15px 10px 12px;

    }



    .footer2 {

        padding-left: 2%;

    }



    .ft-common li, ul.location li p {

        font-size: 13px;

    }



    ul.location {

        padding-right: 20px;

        float: left;

        width: 100%;

    }



    .audit_form {

        padding: 45px 15px;

        -webkit-box-flex: 0;

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

        width: 100%;

    }



    .container-fluid.audit_section {

        background-size: 62%;

        background-image: none !important;

    }



    .t_myCarousel, .t_indicators {

        -webkit-box-flex: 0;

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

        width: 100%;

    }



    .row.testimonails_wrapper {

        display: block;

    }



    .mobile {

        display: block;

    }



    .desktop {

        display: none;

    }



    .carousel-indicators {

        text-align: center;

    }



    .t_indicators {

        padding-left: 0px;

        padding-right: 0px;

    }



    .carousel-indicators li, .carousel-indicators .active, .carousel-indicators li:nth-child(4n) {

        margin: 2%;

    }



    .form_wrapper .input_div {

        max-width: 100%;

        margin: 0px 0px 18px;

        margin-right: 0px;

        float: left;

    }



    .inputs {

        margin: 0px;

    }



    .contact_form img{
display: none;
    }


.get_form {
    padding: 0;
    margin-top: 30px;
    width: 100%;
    margin-bottom: 20px;
}


    .container-fluid.number_speaks {

        padding: 20px 0px;

    }



    .number_speaks .row, .services_section .row {

        display: block;

    }



    .home_generate {

        justify-content: left;

        float: left;

        width: 50%;

        padding: 20px;

    }



    .ct_portfolio_sec, .services_section, .container-fluid.testimonails_section,.container-fluid.marketing_section {

        padding: 40px 15px;

    }



    .testimonails_section h3 {

        padding-bottom: 20px;

    }



    .container-fluid.home_form_section {

        padding: 25px 20px 0px;

    }



    .service_items_wrp {

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

        width: 100%;

    }



    .service_items {

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

        padding-left: 0px;

        margin-top: 30px;

        width: 100%;

    }



    .img_sec img {

        margin: auto;

        display: block;

    }



    .img_sec:after {

        display: none;

    }



    .service_items .banner_btn {

        margin-top: 40px;

        text-align: center;

    }



    .header_details li.navigation_list {

        display: none;

    }



    .content_box h1 {

           font-size: 20px;
    line-height: 24px;

    }

    .content_box h2 {

           font-size: 20px;
    line-height: 24px;

    }


.content_box p {
    font-size: 18px;
    line-height: 24px;}
    .banner_image img {

        max-width: 460px;

    }



    .banner_btn a {

        font-size: 14px;

        padding: 0px 16px;

    }



    .banner_section {

        height: 368px;

    }



    .content_box {

        left: 15px;

    }



    .header_details li.become_member {

        padding: 0px 70px 0px 20px;

    }



    .chat_option {

        right: 0px;

    }



    .content_left, .content_right {

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

        width: 100%;

    }



    .content_left .content_box_l {

        padding: 0px;

        max-width: 100%;

    }



    .content_left {

        padding: 30px;

    }



    .circle_content {

        position: relative;

        margin: 25px auto;

    }



    .circle_content_list li {

        height: auto;

        max-width: 82%;

        position: relative;

        left: 0px !important;

        bottom: 0px !important;

        right: 0px !important;

        top: 0px !important;

        margin: 48px auto;

        margin-left: 12%;

        border-radius: 10px;

    }



    .circle_content_list li p {

        font-size: 20px;

        line-height: 30px;

    }



    .content_right {

        padding: 20px 0px;

        display: block;

        align-items: center;

    }



    .wow {

        animation: none !important;

    }



    .container-fluid.animate_content_section .row {

        display: block;

    }



    img.pointed_circle {

        display: none;

    }
    .ct_portfolio_sec .banner_btn {
    padding: 30px 0px 0;}
    .in_nav {
    padding: 30px 0 0 0;
}

}



@media(max-width: 767px) {
    .gallery_sub {
    padding: 15px 0;
}
.li_naming h5 {
    font-size: 16px;}
    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12 {

        -webkit-box-flex: 0;

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

    }

.header_details{text-align: center;}

    .row {

        display: block;

    }



    .navigation, .container-fluid.top_header:after {

        display: none;

    }



    .container-fluid.top_header {

        height: auto;

        text-align: center;

        padding: 0px;

    }



    .logo {

        text-align: center;

        padding: 5px 0px;

    }



    .header_details ul {

        text-align: center;

        padding: 0px 0px 10px;

    }



    .header_details ul li {

        padding: 20px 8px 10px;

    }



    .banner_section {

        height: auto;

    }



    .banner_content_section {

        display: block;

        align-items: center;

    }



    .header_details li.become_member {

        padding: 0px;

        display: block;

    }



    .header_details ul li a {

        font-size: 16px;

    }



    .header_details li.become_member a {

        font-size: 18px;

    }



    .chat_option {

        display: none;

    }



    .banner_image img {

        float: left;

        position: relative;

        top: 0px;

        max-width: 100%;

    }



    .content_box {

        left: 0px;

        padding: 30px 30px 40px;

        text-align: center;

    }



    h3 {

        font-size: 26px;

    }



    .modal_items {

        margin: 10px 0px;

    }



    .modal_items:hover {

        transform: scale(1);

    }



    .content_wrp {

        padding-bottom: 20px;

    }

.ct_portfolio_sec .content_wrp {
    padding-bottom: 10px;
}

    .content_wrp p {

        font-size: 18px;

    }



    .marketing_section .banner_btn {

        padding: 10px 0px 0px;

    }



    .gl-clm.gl-clm1:nth-child(1), .gallery_col .gl-clm {

        height: 400px;

        width: 100%;

        margin: 6px 0px;

    }



    .ct_portfolio_sec .banner_btn {

        padding: 25px 0px 10px;

    }



    .home_generate p {

        font-size: 15px;

    }



    .contact_form img {

        display: none;

    }



    .get_form {

        padding: 30px 0px;
        padding: 30px 0px 10px;
    margin-top: 0px;
    margin-bottom: 0;
        margin-top: 0px;

    }



    .form_wrapper .submit_input_div input {

        width: 100%;

    }



    .row.testimonails_wrapper {

        background: #fff;

        padding: 0px;

    }



    .testi_wrp_content.mobile {

        text-align: center;

        padding: 0px 15px;

    }



    .container-fluid.footer_wrapper {

        padding: 40px 15px;

    }



    .ft-common li, ul.location li p {

        font-size: 15px;

    }



    ul.location li {

        width: 100%;

        margin: 10px 0px;

    }



    .footer4 {

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

        padding-left: 0%;

    }



    .footer1, .footer2, .footer3 {

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

    }



    .footer3 {

        padding-left: 0%;

        padding: 20px 0px

    }



    .footer2 {

        padding-left: 0%;

    }



    .ft-common h4 {

        padding-bottom: 6px;

    }



    .circle_content_list li img {

        position: relative;

        left: 0px;

        display: block;

        margin: 0px auto 20px;

    }



    .circle_content_list li {

        text-align: center;

        max-width: 100%;

        display: block;

        margin: 20px 0px;

        padding: 20px ;

    }



    .circle_content_list {

        padding: 0px 15px;

    }



    .content_left .content_box_l p {

        font-size: 19px;

        line-height: 32px;

        padding: 10px 0px;

    }



    .gl-clm.gl-clm1:nth-child(1) span.service-name {

        font-size: 18px;

        padding: 15px 22px;

        line-height: 26px;

    }

}



@media(max-width: 480px) {

    .gl-clm.gl-clm1:nth-child(1), .gallery_col .gl-clm {

        height: 300px;

    }



    .home_generate {

        width: 100%;

    }



    .video_item {

        height: 300px;

    }



    .home_generate {

        justify-content: left;

        float: left;

        width: 100%;

    }

}

